/* Class = "NSTextFieldCell"; title = "Alternate hosting"; ObjectID = "DVf-Vk-cFY"; */
"Alternate hosting" = "Hospedagem alternativa";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Sandvox Hosting"; ObjectID = "WWI-v6-xDu"; */
"Sandvox Hosting" = "Hospedagem Sandvox";

/* Class = "NSTextFieldCell"; title = "by Karelia, optimized for Sandvox"; ObjectID = "Wu2-gW-pBz"; */
"by Karelia, optimized for Sandvox" = "Hospedado pela Karelia, otimizado pelo Sandvox";

/* Class = "NSTextFieldCell"; title = "enter details from another provider"; ObjectID = "f3D-YH-tfP"; */
"enter details from another provider" = "insira detalhes de outro provedor";